# The Isle of Pyade

by Robert S. Conley

Cartography by Robert S. Conley

Editing by Joethelawyer

# Introduction

The Isle of Pyade is the setting I build to use as an example in my How to Make a Fantasy Sandbox book and blog post series. In How to Make a Fantasy Sandbox the details of the island are scattered among the different chapters. In this book the details have been consolidated and edited to present the Isle of Pyade as coherent whole so you can easily use it as part of your campaigns.

### The Larger World

The Isle of Pyade is part of an original setting I created when I was a lot younger. The main setting I used for my fantasy campaigns at the time was based on Judges Guild’s Wilderlands of High Fantasy. The setting that Pyade was part of my attempt to make something original for my players. However by the time I done enough with this to use for a campaign, my players were not interested. They enjoyed my take on the Wilderlands and always wanted to play there whenever I ran a new fantasy campaign.

But I still had my maps and notes and so when I started writing How to Make a Fantasy Sandbox, I decided I would finally put them to use as the example setting.

### Majestic Fantasy Realms

I will be adapting a version of the Isle of Pyade and the Kingdom of the Isles for the Majestic Fantasy Realms. The local details will remain the same but the larger context will be altered to fit its location in the Majestic Fantasy Realms.

# Background

A thousand years ago this island emerged from the Cataclysm as a bare expanse of rock and soil. Whatever existed here prior was obliterated in the chaos. It took a hundred years for it to transform from a barren expanse to a weed-choked landscape, and finally back to its original wooded condition.

During that time survivors, both humans and animals, found themselves washed up on its shores. The humans were originally from Nemedia, one of the Five Kingdoms of the Eainans. They established several fishing hamlets in and around East Bay. Despite the chaos of the time, they managed to carve out an oasis of tranquility due to the island's isolation and the great fishing in the Midland Sea.

This was all shattered when scouts of the Lich Tavaras discovered the Isle of Pyade. Tavaras was one of those charged by the Dark Lord to chart the islands of the newly created sea. Tavaras decided to claim Pyade as his own. In 110 AC (After the Cataclysm) he landed on the shore of the Bay of the Dead with his undead army. He quickly subjugated the fishing hamlets and enslaved the populace. He used them to build the Sable Port.

From there he explored the island, taking particular interest in Mount Devon. It was originally just a rocky outcropping, but the Cataclysm stripped away the surrounding soil leaving just the rocky core. Within the mountains were an extensive network of caves. In these caves Tavaras decided to establish his stronghold. More slaves and materials were shipped in through the Sable Port and up into the mountain. On the North Downs, Bone Keep was established at the center of several latifundia, which were developed to feed the growing slave population.

Tavaras ruled Pyade as his personal domain for nearly 200 years. He survived the fall of the Dark Lord and the collapse of the Dark Empire. Tavaras became one of the numerous petty lords striving for mastery in the shattered remnants of the Five Kingdoms. His downfall came with the arrival of crusaders from the United Church. Their forces besieged Tavaras in his stronghold for nine months. In the end they were able to breach the mountain and bring down the Lich Lord.

After the downfall of Tavaras, Pyade was incorporated as part of the County of the Isles. The Isles were part of the Grand Duchy of Nemedia, a province of the Eainian Empire. When the Eainian Empire split apart around 500 AC, Pyade was briefly the capital of Arwold III, one of the pretenders to the Eainian Crown. After the Civil Wars it was incorporated into the Kingdom of the Isles and granted to the Gevon family. Markon Gevon was made the first Baron of Pyade in 553 AC.

It was Baron Markon Gevon who invited halflings, the Hightower family, to settle the rich bottomlands west of The Sands. A hundred years later, the friendship of Baron William Gevon with the Dwarves of Kharan led to the Darkiron Clan establishing Hawth Hold to mine Southpoint.

Over the centuries Bone Keep and Sable Port remained abandoned. The wars that led to the foundation of the Eainian Empire did not leave much time for the crusaders to cleanse the island of Tavaras’ evil taint and abominations. Enough remained to make the northern half of the Isle of Pyade dangerous to the unwary traveler. The Barons of Pyade have kept up patrols, but since the disappearance of Baron Andrew Gevon 150 years ago in Mount Devon nobody has returned to explore any of the old ruins.

Today (1000 AC) the Isle of Pyade is starting to emerge from relative obscurity. The nearby Empire of Po is expansionist, and Pyade is on the border between the Kingdom of the Isles and Po. The King has appointed a Sheriff to survey the island and to strengthen the island's defenses. The Gevons welcome the additional gold, but aren’t sure they like a royal officer in permanent residence.

Most of the peasantry are not free, having been reduced to serfdom in the wake of their liberation from Tavaras. There have been several peasant revolts on the island. Only twenty percent of the human population is free, and they are a mix of yeomen, craftsmen, and merchants.

The human inhabitants of Pyade mainly worship Veritas. There is a temple in Mikva and shrines in the other villages and hamlets. The Dwarves of Hawth are devout worshipper of Veritas in his aspect as the Soul Forger. The Halflings of Sandpoint follow Dannu the goddess of the Hearth, and Healing. They pray to her to bless their crops and their homes.

## Terrain Features

#### Amur Forest

This forest has some of the richest game on the island, but it has never been touched by the Gevons or the other island inhabitants. A pack of wereboars cursed by Tavaras still resides in the forest and attack any who dare venture inside its bounds.

Spardon leads a sounder of 12 wereboars in the Amur Forest (0502). Their lair is found in a sea cliff cave in Hex 0503.

#### Bay of the Dead

Several attacks were made against the Lich Lord a century before crusaders from the Eainian Empire arrived. Launched by petty kings and barons, the fleets were sent to a watery grave in the bay, destroyed by the might of the Lich Lord. Dead sailors and warriors were reawakened as undead guardians of Sable Port. After the crusaders destroyed Tavaras, the bay was swept of their foul presence (or was it?). In the centuries since, the bay has retained its foul reputation, and local fisherman avoid the area as well as the surrounding underwater denizens.

Numerous corporeal undead wander the bottom of the bay. They are the remains of the crusaders who attacked the Lich King.

**Wight:** HD 3; HP 11; AC 5[14]; Atk 1 claw (1hp + level drain); Move 9 (Swim 9); Save 14; CL/XP 5/240; Special: Drain 1 level with hit, hit only by magic or silver weapons.

**Skeleton:** HD 1; HP 4; AC 8[11] or 7[12] with shield; Atk 1 weapon or strike (1d6) or (1d6+1 two-handed); Move 12 (Swim 3); Save 17; CL/XP 1/15; Special: None.

**Zombie:** HD 2; HP 7; AC 8[11] or with shield 7[12]; Atk 1 weapon or strike (1d8); Move 6 (Swim 3); Save 16; CL/XP 2/30; Special: Immune to sleep and charm.

#### East Bay

This bay is the main landing for the island. Every day at dawn the bay becomes a riot of festive colors as fishermen hoist their sails to leave on their daily fishing runs. The fishermen return about an hour before sunset, and evening twilight is broken by the light of dozens of fires as they begin drying the day’s catch. Watching this are four Sahuagin stationed in the swamp that makes up the southern arm of the bay. They have cunningly dug out a watchpost amid the tangles of mangroves. After the fishing boat leaves, they send out a fast swimmer to tell their brothers of any likely prey.

Fisherman ply their trade within the bay while patrols of 6 sahaugin spy on them.

**Fisherman:** HD 1; HP 4; AC 9[10]; Atk 1 club (1d3); Move 12 (Swim 6); Save 17; CL/XP 1/15; Special: None.

**Sahuagin:** HD 2+1; HP 8; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 16; CL/XP 2/30; Special: None.

#### Mount Devon

Once a non-descript rock outcrop, the Cataclysm exposed this limestone mass as the central peak of the island. It is riddled with caves carved out by the once higher water table. The Lich Lord Tavaras explored much of the caverns and made it into his stronghold. It is rumored that it connects to the Underearth, and that was why Tavaras was able to retain power for as long as he did.

The slopes of the mountain are bare, offering little cover. The peak is likewise bare but high enough to have ice form when a storm passes through. The ice will melt when the sky clears. Conditions are especially dangerous during the monsoons.

#### North Downs

These hills have gentle slopes on their north face and are very steep on their south face. The ravines and valleys formed by the south faces were mostly filled in by soil during the Cataclysm, forming some of the richest farmland on the island. During Tavaras’ rule dozens of latifundia were established, worked by the enslaved population of the island. But over-farming depleted much of the region’s soil and the latifundia were abandoned when the crusaders liberated the island.

The North Downs are split in the middle by a broad valley filled with the tangles of the Briar Patch. Legend has it that a sorcerer under Tavaras and his army were destroyed here by the power of a hierophant accompanying the crusaders.

In the middle of the North Downs is the Briar Patch, a valley filled with dense undergrowth created by a Druidic Hierophant to destroy the Lich King Tavaras and his army. The Hierophant summoned a physical manifestation of nature's wrath, which caused an army of Assassin Vines and Spiderweed to tear apart Tavaras and his forces. They remain in the valley to this day, a forgotten but deadly remnant of a long-ago crusade.

**Nature's Wrath (Shambling Mound):** HD 12; HP 72; AC 1[18]; Atk 2 fists (2d8); Move 6; Save 3; CL/XP 15/2900; Special: Damage immunities, enfold and suffocate victims.

**Assassin Vine:** HD 7; HP 25; AC 5[14]; Atk 1 vine (1d6+1); Move 1; Save 9; CL/XP 8/800; Special: animate plants.

**Spiderweed:** HD 2; HP 7; AC 7[12]; Atk 2 thorn slashes (1d4 + sap); Move 6; Save 16; CL/XP 2/30; Special: Sap.

#### South Bay

This bay is more exposed than East Bay to storms and not as popular of an anchorage for ships coming to the Isle of Pyade. Weekly barges depart Hawth and Sandpoint to Mikva. The bay is also a popular spot among the fishermen to dig for clams and catch lobster. Both the regular and the giant-sized varieties are abundant in the area.

When the giant crabs are harvested they provide 3d6 man days of rations. (1d6 per HD).

**Giant Crab:** HD 3; HP 25; AC 3[16]; Atk 2 pincers (1d6+2); Move 9; Save 14; CL/XP 3/60; Special: None.

#### South Downs

These hills are similar to the north downs. Their south-facing slopes are gentle and the north-facing slopes are steep, almost cliff-like at times. The eastern end of the range is used for grazing sheep and has several scattered sheepfolds. The area also has several natural caves that are rumored to connect to the caverns under Mount Devon.

Herdsmen are found around the east of the downs tending to herds of sheep. Farmers till the soil of the slopes along the western and southern edges of the downs.

**Herdsman:** HD 1; HP 4; AC 9[10]; Atk 1 shepherd crook (staff) (1d6); Move 12; Save 17; CL/XP 1/15; Special: None.

**Farmers:** HD 1; HP 4; AC 9[10]; Atk 1 club (1d3); Move 12; Save 17; CL/XP 1/15; Special: None.

#### Southpoint

This low mountain was created when a rocky mass was hurled upwards during the Cataclysm and landed in this spot. It is rich in iron, zinc, and copper, and several veins of silver have been found. Several hundred years ago Baron William Gevon invited the Darkiron Clan to mine the riches in exchange for a share for the island’s use. Since then, the mine has proven profitable, making the Darkirons one of the wealthiest of the dwarven clans in the Kingdom.

The slopes of Southpoint are bare of soil and have little cover. A steep stairway winds up and around the mountain to the peak where a lighthouse/watchtower is maintained jointly by the King of the Isles and the dwarves. Currently it is the home of Valard the Yellow mage (MU 9). Once the court mage of the king’s father, he retired here 8 years ago. Nominally in charge of the tower, he leaves its daily operation in the hands of his capable assistant Reynard (FTR 4).

The Dwarves recently suffered a rash of disappearances after a new vein was opened. They have closed off that section of the mines, and are preparing an expedition to investigate what happened.

#### The Midland Sea

Greatly expanded during the Cataclysm, the Midland Sea now hums with the commerce of the surrounding realms. The Po Empire and the Kingdom of the Isles have been traditional rivals for mastery of the inland sea. In the last century Po has been ascendant, as the wealth of their mainland territories have finally given them a lasting advantage over the Isles.

Under the waves, the Midland Sea is in turmoil. Hundreds of square miles of new seabed were laid open for claim by the underwater realms. When the chaos caused by the Cataclysm subsided, the seabed grab started in earnest. Initially, with the support of the Dark Lord, the Sahuagin gained the advantage. Later, the Eainian Empire and the successor realms (Po, Isles) aided the merfolk, and the Locathah were able to push back the Sahuagin and establish their own holdings. Despite the aid of the surface realms, the balance of power remains precarious in the underwater world.

The Merfolk and Locathah are uneasy allies against the encroaching Sahaugin. When any of these groups are encountered outside of their lair, roll 3d6 for the number of individuals in the party.

Also roll 1d6 for the nature of the party.

**For Merfolk and Locathah**

| **Roll** | **Result**      |
|----------|-----------------|
| 1-4      | Patrol          |
| 5-6      | Trading Party.  |

**For Sahaugin**

| **Roll** | **Result**                |
|----------|---------------------------|
| 1-4      | Patrol                    |
| 5        | Trading Party.            |
| 6        | Trapping Party (sahaugin) |

Sahaugin trapping parties are either on their way to the sands to capture giant scorpions or on their way back with 1d3 captured giant scorpions.

**Locathah:** HD 2; HP 7; AC 7[12]; Atk 1 weapon (1d6); Move 12 (Swim 24); Save 16; CL/XP 2/30; Special: When riding Giant Eells can move 36"

**Merfolk:** HD 1+3; HP 7; AC 7[12]; Atk 1 weapon (1d6); Move 1 (Swim 18); Save 17; CL/XP 1/15; Special: Breathe water.

**Sahaugin:** HD 2+1; HP 8; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 16; CL/XP 2/30; Special: None.

#### The Sands

The southern end of the Isle of Pyade has an extensive stretch of sandy beaches stretching for nearly four miles along the shore and reaching nearly a mile inland. The area is known for its shifting shoreline, which is carved anew every year during the monsoon storms. The area is noted for its Giant Scorpions, which also inhabit the local shallows. It’s rumored that Sahuagin raiding parties were seen here capturing the Giant Scorpions for their own nefarious reasons.

The beach and shallows of this four-mile stretch of sand are home to giant scorpions. Periodically 3d6 Sahuagin will be encountered on a mission to capture some for dark purposes.

**Giant Scorpion:** HD 6; HP 21; AC 3[16]; Atk 2 pincers (1d10), sting (1d4 + poison); Move 12; Save 11; CL/XP 8/800; Special: Lethal poison sting.

**Sahuagin:** HD 2+1; HP 8; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 16; CL/XP 2/30; Special: None.

#### West Fen

This salt marsh runs for almost two miles along the Isle of Pyade’s western shoreline. Much of it is soft ground overlaid by six-foot tall strands of beach grass. This grass is home to murderous packs of Daggerbeaks who hunt the local wildlife and any unwary adventurers.

**Daggerbeak:** HD 3+3; HP 14; AC 5[14]; Atk 1 beak (1d6+6); Move 24; Save 14; CL/XP 4/120; Special: None.

## Lairs and Ruins

### 0102 Giant Squids (Lair)

This area is the spawning ground for Giant Squids. There is a 20% chance of a ship being attacked by 2d6 Giant Squids. This rises to 40% during the height of mating season between May and July. Lying scattered along the bottom of this area are the sunken remains of ships with treasure.

**Original (1974) Treasure**

**Gems:** 5x 10 gp; 4x 50 gp; 18x 100 gp; 11x 500 gp; 2x 5,000 gp; **Jewels:** 1x 900 gp; 1x 1,000 gp; 1x 1,300 gp; 6x 2,000 gp; 3x 3,000 gp; 5x 4,000 gp; 1x 6,000; 1x 7,000 gp; 1x 8,000 gp; **Treasure:** In a tube sealed with wax, Map to a Lawful Sword +1 with Detect Gems, Empathy; Ego 2. And a Potion of Treasure Finding.

#### Roster

Swarms of 2d6 Giant Squids will attack.

**Giant Squid:** HD 12; HP 42; AC 7[12] head and tentacles; 3[16] body; Atk 8 tentacles (1d8+1), 1 beak (5d4); Move 0 (Swim 20); Save 3; CL/XP 14/2600; Special: Constrict

### 0201 Spies (Lair)

This is the camp of Sir Iago Dunth (Ftr 3) and 10 scouts (HD1). They have been sent by Emperor Clovis of Po to scout out the island’s defenses. In Sir Iago’s tent are 1,000 gp and 2,000 sp to be used for bribes. Hidden nearby is a 20-foot dingy with its single mast stowed in the hull.

**Sir Iago Dunth:** FTR 3; HP 14; AC 4[15]; Atk 1 Longsword (+1 to hit,1d8); Move 6; Save 12: Special: STR 15

**Scouts (x10):** HD 1; HP 4; AC 5[14]; Atk 1 shortsword (1d6); Move 12; Save 17; CL/XP 1/15; Special: None

### 0203 Barrows (Lair)

A dozen barrows dot the hills of this region. They were used by the island’s original inhabitants to bury their chiefs. The malign influence of Tavaras has caused the dead to return as wights (3 HD). Today only three intact barrows remain, along with their treasure and guardians.

**Wights:** HD 3; HP 11; AC 5[14]; Atk 1 claw (1hp + level drain); Move 9; Save 14; CL/XP 5/240; Special: Drain 1 level with hit, hit only by magic or silver weapons.

**Overall Treasure:**3,000 CP; 2,000 GP; Jewels: 1 x 700; 1 x 5,000;

**Treasure 1:** 1,000 CP, 1 x 700GP Jewelry

**Treasure 2:** 2,000 CP, 500 GP

**Treasure 3:** 1,500 GP, 1 x 5,000 GP Jewelry

### 0302 Bone Keep (Ruins)

These are the ruins of Bone Keep. It was also the hub for the latifundia dotting the North Downs during the reign of the Lich Lord. When the crusaders arrived, the slaves revolted and burned the tower down. Agarst, the wraith lord of Bone Keep, was trapped in the tower before it was set aflame. Today the first floor remains intact along with partial remains of the second floor. There are at least two explorable lower levels to the Keep, which connect to an unknown number of dungeon levels below.

### 0303 The Fortress of the Lich Lord (Ruins)

Halfway up the mountain slope is the entrance into Tavaras’ fortress. It is now overgrown and partly overrun by a rockslide. A quarter way around on the eastern face of the mountain is the entrance to the mine shaft dug by the crusaders to breach the third level of Tavaras’ Fortress. Thick underbrush covers the mineshaft. Once cleared, the passageway beyond is still open. The number of levels inside is unknown, although a search of records at the Temple of Veritas at Mikva will show that there are at least five levels, with unexplored caves and caverns underneath. A note in the margin of these notes indicates that scholars believed that the cave system connects to the Underearth.

### 0305 The Lost Prince’s Ship (Ruin)

Here is the wreckage of a three-mast sailing ship, the White Wind. Within it are the remains of the King of the Isles’ son and heir, Andrew. If Andrew’s body is recovered the King will reward the players handsomely. Complicating this are 20 (HD 2) Sahuagin resting around the ship. Within the ship is the prince’s treasure. Along with the treasure is a sealed pouch containing the confession of Sir Uriens Balvair. In his confession, the knight admits to killing Prince Andrew on the voyage. When Sir Uriens found that the ship was sabotaged to sink, he spent his last moments writing out his confession implicating the King’s brother, Prince Dalvan, as the mastermind behind the murder.

**Treasure: Gems:** 1x 100 gp; 2x 500 gp; **Jewels:** 2x 1,000 gp.

### 0401 Aventis Village (Lair)

This is the home of 150 Mermen (HD 1+1). They are protected by King Tuoris (HD 10) and his 10 guards (HD 6) on Seahorses (3 HD). They are unaware of the impending attack of the Sahuagin. They settled here 200 years after the Cataclysm and aided the crusaders in sacking Sable Port. Ever since, the Barons of Pyade venture to the beaches of the north shore every ten years to exchange gifts with the Mermen. The next meeting is due in a year’s time.

#### Aventis Encounters

-   Two of the best sea horse racers challenge one member of the party. King Touris expects them to compete or lose face.
-   Horan, a master merman artisan, has grown a beautiful statue out of coral. Just as it was ready to be detached a school of Giant Octopus took residence around it.
-   King Touris’ youngest son Ormus despises surface dwellers. He attempts to steal something valuable from the party to make them lose face.

#### Aventis Roster and Treasure

**King Tuoris (Merfolk):** HD 10+3; HP 54; AC 1[18]; Atk 1 trident (1d6); Move 1 (Swim 18); Save 17; CL/XP 1/15; Special: Breathe water.

**10x Royal Guards (Merfolk):** HD 6+3; HP 28; AC 3[16]; Atk 1 trident (1d6); Move 1 (Swim 18); Save 17; CL/XP 1/15; Special: Breathe water.

**Merfolk:** HD 1+3; HP 7; AC 5[14]; Atk 1 trident (1d6); Move 1 (Swim 18); Save 17; CL/XP 1/15; Special: Breathe water.

**Royal Treasury:** Jewels: 1 x 700 GP; 1 x 800 GP; 1 x 900 GP; 8 x 1,000 GP; 2 x 1,100 GP; 1 x 1,200 GP; 1 x 1,400 GP; 2 x 2,000 GP;

### 0402 Ruins of Sable Port (Ruin)

This small port was destroyed when the crusaders landed on the Isle of Pyade. Tavaras kept a force of skeletons at the bottom of the Bay of the Dead and they were not completely eliminated after the fall of the Lich Lord. The freed inhabitants avoided the area and settled around East Bay. Minor undead as well as an assortment of other unwholesome creatures now inhabit the ruins.

#### Roster

Undead wander the ruins of the port and the waters off shore. Included swimming speed for various undead.

**Wight:** HD 3; HP 11; AC 5[14]; Atk 1 claw (1hp + level drain); Move 9 (Swim 9); Save 14; CL/XP 5/240; Special: Drain 1 level with hit, hit only by magic or silver weapons.

**Skeleton:** HD 1; HP 4; AC 8[11] or 7[12] with shield; Atk 1 weapon or strike (1d6) or (1d6+1 two-handed); Move 12 (Swim 3); Save 17; CL/XP 1/15; Special: None.

**Zombie:** HD 2; HP 7; AC 8[11] or with shield 7[12]; Atk 1 weapon or strike (1d8); Move 6 (Swim 3); Save 16; CL/XP 2/30; Special: Immune to sleep and charm.

### 0503 Wereboars (Lair)

Several decades into the Lich Lord’s reign a powerful warrior named Spardon led a revolt nearly toppled his rule. As punishment, Spardon and his men were condemned to roam the forest as Wereboars. The pack still exists as 12 Wereboars roaming the forest. Spardon and his men have been driven insane by their centuries-long curse. However, if a way is found to make Spardon lucid while in human form, Spardon will tell the PC’s that he is sure that the cure for the curse lies in Mount Devon. Spardon or his men can’t aid the party as they are driven mad on their next transformation. If killed in human form Spardon and his men will resurrect on the next full moon.

Spardon’s small amount of treasure is hidden in a nearby crevice reachable only by using the Ring of Water Walking. The lair also contains a decrepit rowboat capable of holding six members of the back.

On rare occasions Spardon will use the ring to sneak aboard a boat or ship at night close to shore, with his compatriots nearby in the rowboat.

**Spardion (Wereboar):** HD 8+2; HP 45; AC 4[15]; Atk 1 bite (2d6); Move 12; Save 12; CL/XP 9/1,100; Special: Lycanthropy, Ring of Water Walking.

**Wereboar: HD 5+2;** HP 21; AC 4[15]; Atk 1 bite (2d6); Move 12; Save 12; CL/XP 6/400; Special: Lycanthropy.

**Treasure:** Gems: 2 x 50 GP; 500 GP; Map To (23 GP; Gems: 3 x 10 GP; 2 x 50 GP; 7 x 100 GP; 5 x 500 GP); Ring of Water Walking

The Map is to a treasure cache hidden by Spardion in The Fortress of the Lich Lord (0303). It is located in the guard barracks on the 1st level.

### 0505 Sahuagin Outpost (Lair)

In the lee of a rock outcropping behind the surface is an outpost of the Sahuagin Kingdom. Here nearly 100 Sahuagin (2 HD) are readying themselves to take out King Tuoris and the Mermen of Aventis. This operation is considered important enough to warrant the presence of Prince Xatharazzax (HD 12). Accompanying the Prince are his 5 honor guards (HD 8). Leading the Sahuagin troops are 2 Captains (HD 4) and their commander Loxak (HD 6). The Sahuagin have 10 Giant Sharks (HD 5). With the Sahuagin is the Prince’s personal treasury.

**Original (1974) Treasure**

**Coins:** 5,000 sp; **Jewels:** 1x 500 gp; 6x 1,000 gp; 4x 1,100 gp; 1x 1,300 gp; 1x 1,400 gp; 7 x 2,000 gp; 2x 3,000; 7x 4,000 gp; 4x 5,000 gp; 5x 6,000 gp; 1x 7,000 gp; 1x 9,000 gp; **Treasure:** Potion of ESP; Potion of Control Brass Dragon; Potion of Invulnerability; Stone Tablet Scroll of Prot. from Elementals; Stone Tablet Map To **Coins:** *40,000 sp; 21 gp;* **Gems:** *3x 10* gp*; 2x 50* gp*; 10x 100* gp*; 4x 500* gp*; 1x 5,000* gp*;* **Jewels:** *1x 600* gp*; 1x 1,000* gp*; 1x 1,100* gp*; 1x 1,200* gp*; 2x 2,000* gp*; 3x 3,000* gp*; 3x 5,000* gp*; 2x 6,000* gp*; 3x 8,000* gp*; 1x 9,000* gp); Stone Tablet Map To *Ring of Spell Storing*;

#### Roster

**Xatharazzax, Sahaugin Prince:** HD 12+1; HP 61; AC 3[16]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 3; CL/XP 12/2,00; Special: None.

**5x Sahaugin Honor Guard:** HD 8+1; HP 30; AC 4[15]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 8; CL/XP 8/800; Special: None.

**Loxak, Sahaugin Commander:** HD 6+1; HP 32; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 11; CL/XP 6/400; Special: None.

**2x Sahaugin Captains:** HD 4+1; HP 15; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 13; CL/XP 4/120; Special: None.

**100x Sahuagin:** HD 2+1; HP 8; AC 5[14]; Atk 1 weapon (1d8); Move 12 (Swim 18); Save 16; CL/XP 2/30; Special: None.

**10x Medium Sharks**: HD 5; AC 6[13]; Atk 1 bite (1d6+2); Move 0 (Swim 24); Save 12; CL/XP 5/240; Special: Feeding frenzy

## Locales

### 0105 Hawth (village) Dwarf

Located just outside of the Southpoint mine this is home to 200 dwarves. Their homes are carved out of the rocky walls of the canyon leading to the minehead. Lord Dair Darkiron (Ftr5, L) directs the mining operations. The original motherlodes are beginning to play out. Lord Dair opened a new section of mine that promises renewed riches, but a rash of disappearances has caused it to be sealed up. Lord Dair’s brother Gamli is challenging Dair’s leadership of the clan. Lord Dair will pay handsomely to anybody who can find out what has happened in the mine.

1.  **The Mine Head:** Currently guarded by a half dozen housecarl of Lord Dair.
2.  **Lord Dair's Clan Home:** His brother Gamli lives in the hall to the north.
3.  **The Rusty Battleaxe:** Local inn and tavern run by Kenar of the Rusty Battleaxe clan. Kenar is noted for organizing charity relief for the miners that have been struck hard by the troubles within Southpoint Mountain.
4.  **The Ironmaster Camp**: The best ore are taken here, where the Ironmasters use ancient magics to forge the best dwarven weapons and armors.
5.  **Upside:** Where most of the miners live. Currently the site of much discontent against Lord Dair's rule. Gamli has several agents among the miners to keep tensions high.

**Note:** Most of the houses in Hawth are made of stone and built into the terrain. Typically, they are three levels with the highest above ground, the second level partially covered by the steep slope found behind the house.

#### Hawth Encounters

-   Balkrin Strongaxe, a Dwarf, needs several nuggets officially assayed in Mikva. He wants to remain in his tunnel to avoid claim jumpers.
-   Avarik the Bald, a Dwarf, has recovered some pages that could unveil what’s underneath Southpoint. The rest of the book is thought to be in Bone Keep
-   Valard the Yellow Mage recently made a small flying animated statue. However, the enchantment failed midway through the test and the rather valuable statue fell into the sea next to Southpoint.
-   Dair’s son Nar stupidly left his axe somewhere on the south downs. He wants the party to help find it quietly. In return, he will pay them a small amount of gold and offer an introduction to his father.

#### Hawth Roster & Treasure

**Dwarf:** HD 1; HP 5; AC 4[15]; Atk 1 battle axe (1d8); Move 6; Save 17; CL/XP 1/15; Special: Detect attributes of stonework.

**Lord Dark Darkiron (Dwarf):** FTR 5; HP 34; AC 2[17]; Atk 1 battleaxe (+2 to hit,1d8+3); Move 6; Save 10: Special: STR 18, +4 save vs. magic

**Lord Gamli Darkiron (Dwarf):** FTR 4; HP 20; AC 3[16]; Atk 1 Polearm (+1 to hit,1d8+2); Move 6; Save 11: Special: STR 16, +4 save vs. magic

Hidden in a sealed off section of the mines is the Darkiron treasury.

**Treasure:** 20,000 GP; Ring of Weakness (in a sealed small casket); War Hammer +1 (wielded only in times of need); Scroll of Magic Missile; Scroll of Sleep.

There is also a map to (10,000 SP; 14 GP) located on the 4th level of the Fortress of the Lich King. It was left here a century ago by Harath Darkiron, who descended into its depths.

### 0204 Sandpoint (village) Halfling

This is home to over 300 halflings who farm the fertile bottomlands and tend flocks of sheep on the South Downs. Buck Hightower is the current Lord of Sandpoint. The Hightowers of Sandpoint have long been the most powerful and wealthiest family in the village. Recently their preeminence has been challenged by the Oldhams who have grown wealthy from the wool trade. Albrus Oldham has been recently appointed the Reeve of Sandpoint by the King’s Sheriff to collect the various Royal fees and duties.

Sandpoint is located on a low bluff overlooking the coastal dunes of the regions. From here it is about a 1/2 mile to the high tide mark on the beach. The bluff is only 6' high, and it is steadily eroding. This has caused the wealthiest halflings to live near the king's road and the poorest nearest the bluff. The wide spaces between the rows of houses are used as pastures and gardens. Many make a small sum of money renting their pasture during the annual sheep shearing.

1.  **Hightower Estate:** The ancestral home of the Hightowers of Sandpoint. Several extended families living under one roof make this place a madhouse.
2.  **The Sandpoint Sheepfold:** Every April the annual sheep shearing is held here, and thousands of sheep are moved between the two stands and their fleece shorn off. Afterward the wool is washed and stored in dry cellars underneath the stands. In May the Great Island Sheep Fair is held with buyers from all over the Midland Sea coming to bid.
3.  **The King's House:** This is the currently the residence of Albrus Oldham, the Reeve of Sandpoint. The Oldhams are much in favor among the poor of Sandpoint for shoring up the bluff three years ago.
4.  **The Mill Pond Inn:** This inn is run by Janson Poundfoot. It is a warren of rooms both for the big folks and the little folks. Many patrons have gotten lost among its three floors. For most of the year the inn is mostly empty. Most of the inn’s business comes during the spring Sheep Fair.
5.  **Sandpoint Mill:** Gladys Yellowbottom runs the mill with an iron fist. Much of her family lives in terror of her legendary temper. Only her nephew Manny Yellowbottom is not intimidated, and he livens up the day with his practical jokes.

#### Sandpoint Encounters

-   Halfling Buck Hightower prized flock of sheep (their wool is extra-fine) was scattered in a wolf attack. He needs extra hands to find and gather them. He will pay well.
-   Albrus Oldham is organizing a posse to go after Lodan Brightbuckle for stealing dozens of pies from him on the last market day. Lodan Brightbuckle is a highly charismatic halfling con artist.
-   Two star-crossed lovers from the Greencastles and the Yellowjams are missing in the south down. The two families need help finding them. They have a long-standing feud.

#### Sandpoint Roster and Treasure

**Halflings:** HD 1; HP 3; AC 7[12]; Atk 1 short sword (1d6) or sling (+1 to Hit, 1d4); Move 12; Save 17; CL/XP 1/15; Special: +4 save versus magic.

**Buck Hightower Lord of Sandpoint;** FTR 4; HP 20; AC 4[15]; Atk 1 short sword (+1 to hit,1d6) or Short Bow (2 atk, +1 hit, 1d6); Move 9; Save 11: Special: STR 13, +4 save vs. magic

**Albrus Oldham, Reeve of Sandpoint;** FTR 3; HP 14; AC 5[14]; Atk 1 short sword (1d6) or Short Bow (2 atk, +1 hit, 1d6); Move 9; Save 12: Special: STR 12, +4 save vs. magic

### 0403 Mikva (castle, town) Human

See the chapter on Mikva

### 0403 Datha (hamlet) Human

Datha is a small fishing hamlet on East Bay. A hundred humans live here in mud and wattle huts along the shoreline. The headman of the hamlet is Danis Hobrun, and he is loyal to Baron Argus. Danis’ brother Helmar is the yeoman in chief of the Baron’s small coast guard. Helmar and his fellow yeomen patrol the shores of Pyade looking for smugglers.

1.  **Village Reeve:** This is the home of Danis Hobrun the village reeve. He supervises the planting of the village's 1,500 acres. He is also the Baron's bailiff and is empowered to hear cases of low justice. He is worried that his brother Helmar will get the village into a feud with the village of Carras. He longs to explore some of the ruins on the northern end of Pyade Island and is willing to help supply an adventuring party going north for a half or full share. He has 1,000 gp, two boats, and 10 javelins he can use.
2.  **Swordfish Tavern:** This is the local watering hole. It is noted for its locally brewed grog which has fermented fish oil as one of its main ingredients. Save vs poison or throw up the contents of your stomach for 1d6 rounds. Strung along the central beam is a 7-foot-long skiff, The Swordfish.
3.  **Antimus Boats:** This establishment builds and repairs boats. Antimus Black can make up to 40-foot single mast coasters. He’s noted for carving elaborate decorations into the boats.
4.  **The Baron’s Coasters:** This is the home of Helmar Hobroun and the headquarters of the Baron's Coasters, the local coast guard. He hates Moran Lordar of the village of Carra and will do anything to bring him and his pack of thieves down. Typically, a single boat will go on a week-long patrol of from East Bay to Southpoint. The last patrol of the month will also circle the island.
5.  **Spy:** This is the home of Vanis Black, the son of Antimus Black the boat maker. He is friends with Helmar and many of his coasters, but is secretly in the employ of Moran Lordar. He goes to Mikva once a week to pick up lumber and supplies for his father. There he will usually meet with one of Moran's henchmen.

#### Datha Roster & Treasure

Danis is the headsman of the village and his brother Helmar is a yeoman in charge of the coast. The yeomen use a single mast boat that can be rowed or sailed called Gervon's Wings.

**Danis Hobrun (Fisherman):** HD 1; HP 4; AC 9[10]; Atk 1 Club (1d3); Move 12 (Swim 6); Save 17; CL/XP 1/15; Special: None.

**Helmar:** FTR 1; HP 5; AC 6[13]; Atk 1 Spear (1d6) or 1 Short Bow (2 atks, +1 to hit, 1d6); Move 9 (Swim 4); Save 14: Special: Str 12, Dex 15, Leather Armor

**Yeomen:** HD 1; HP 4; AC 8[11]; Atk 1 spear (1d6) or 1 Shortbow (2 atks, 1d6); Move 12 (Swim 6); Save 17; CL/XP 1/15; Special: None

### 0404 Carra (hamlet) Human

On an island in the middle of East Bay is the fishing hamlet of Carra. This hamlet is home to 75 humans living in mud and wattle huts. Conditions here are wretched and these people are among the poorest on the island. The headman of the hamlet, Moran Loder, is also the leader of the small Pyade thieves’ guild. He rules Carra with an iron fist, severely punishing anybody cooperating with Helmar and his yeoman.

1.  **Village Headsman:** This is the home of Moran Loder the headsman of Cara and the leader of the small Thieves Guild of Pyade Island. He is a ruthless leader, and many of his enemies have disappeared into East Bay, never to be seen again. His grown son, Dodson, lives in Mikva overseeing his father's interests. Moran is noted for his big ears, but few comment about it and survive. About his belt are numerous tally sticks. To outsiders they appear to track what the village catches but in reality, they are a coded record of his criminal empire.
2.  **Boatwright:** Geran the Marked is the village's boatwright. A human, he was raised among the dwarves of Southpoint where he learned his craft from an expert woodworker. His skills are put to good use by Moran in the building of boats complete with secret compartments for smuggling. His body is covered with vivid tattoos of scenes and figures from dwarven legend.
3.  **Salter/Tanner:** Kals the Stench is the village salter and tanner. He also acts as Moran's fence, often packing goods to be sold in smelly barrels of cod and herring.
4.  **Fisherman:** Orsin is the leader of the largest gang of fishermen in the village. He is also devoutly religious, often quoting from the Canticles of Veritas while fishing or acting as Moran's enforcer.
5.  **Thieves Guild Lieutenant:** Pog the Crafty is Moran's lieutenant. He is often away from the village dealing with thieves guilds on other islands in the Kingdom and even in the Empire of Po. He also uses these trips to find a way of restoring the magic power he lost when he was a youth. He was not born on Pyade and was briefly apprenticed to a mage. In an encounter he doesn't talk about, his natural ability was burned away. Chance brought him to Pyade and into the service of Moran. He was instrumental in Moran seizing control of Carras and the Pyade Thieves Guild 20 years ago. He has little interest in the guild itself.

#### Carra Encounters

-   A body is found on the shore north of Carra.
-   The Sheriff has an arrest writ for Hevus, a resident of Carra. He needs a well-armed party to go get him.
-   Ordham’s compatriots got busted last night and now sit in the Baron’s dungeons. He needs a well-armed party to help with security for a meeting of smugglers that is happening that night at the entrance of the bay.

#### Carra Roster & Treasure

A smuggling party will have 1d3 smugglers and 1d6 fishermen.

**Moran Lodar:** FTR 5; HP 25; AC 7[12]; Atk 1 Fish Club (1d4) or 1 Short Bow (2 atks, +1 to hit, 1d6); Move 12 (Swim 6); Save 13: Special: Str 14 (+1/+0), Leather Armor.

**Smuggler:** THF 1; HP 3; AC 9[10]; Atk 1 Dagger (1d4) or 1 Shortbow (2 atks, 1d6); Move 12 (Swim 6); Save 15; Special: Leather Armor, +2 save vs devices.

**Fisherman:** HD 1; HP 4; AC 9[10]; Atk 1 Fish Club (1d4); Move 12 (Swim 6); Save 17; CL/XP 1/15; Special: None.

### 0504 Kathi (village) Human

This is a farming village on the eastern shore of the Isle of Pyade. The village has 300 humans and is held by Sir Vandas Gervon, a distant cousin of Baron Argus. A third of the village is devoted to fishing and the remainder works the surrounding fields. Despite Baron Argus’ disapproval, Sir Vandas tries to be helpful to the Sheriff. He hopes to win the Sheriff’s recommendation so he can send his son Andal to be a squire at the royal court in Haras.

1.  **Manor House:** This is the manor house of Sir Vandas Gervon, his wife Elessa, and their 5 children. The eldest child is the 17-year-old Andal. Visitors with any status will be greeted with a royal welcome and a feast at the manor's great hall. During the feast Sir Vandas will question the party to see if some type of squireship can be secured for Andal.
2.  **Village Merchants:** This is the small merchant quarter of the village. It has the Goldenrod Inn, a Smithy, and a Carpenter's workshop. Across the street is a small temple of Veritas run by two priests and three acolytes.
3.  **Pasture:** It is used for grazing the local herd before the fall slaughter and the spring lambing.
4.  **North Field:** This is over 800 acres of cropland (much of this extends off map). Kathi practices two crop rotations. Currently this field is in fallow.
5.  **South Field:** This is another 800 acres of cropland (also extends off map). Currently this field is planted with wheat, barley and rye. The Village Reeve and Sir Vandas are considering whether to switch to a new system of rotating three fields.
6.  **Gardens:** These are various individual vegetable gardens tended by the villages. They are crisscrossed by a number of small paths.
7.  **Fishermen:** This is the home of the fisherfolk of the Kathi. They are led by Donard Tivor, a huge hulk of a man. He takes little interest in the conflict between Moran of Carras and Helmar of Datha. When either tries to interfere with one of his fishermen he smacks the offender upside the head with his large fishclub. He is known for eating the head of a live herring for good luck prior to the start of a fishing season.

#### Kathi Encounters

-   Sir Vandas warmly welcomes the party with food and drink. He later suggests a friendly bout with him and his son Andal. However, he is a sore loser.
-   A bloody man staggers into the village screaming that Sea-Devils are attacking the outlying hamlet and sheepfolds. A small spy party from Po is also caught in the middle of the raid and don’t wish to be discovered.

#### Kathi Roster and Treasure

**Sir Vandas Gervon:** FTR 3; HP 12; AC 4[15]; Atk 1 Longsword (+2 to hit,1d8+2); Move 9; Save 12: Special: STR 17

**Farmers:** HD 1; HP 4; AC 9[10]; Atk 1 Club (1d3) or 1 Shortbow (2 atks, 1d6); Move 12; Save 17; CL/XP 1/15; Special: None.

## Mikva

**0403 Mikva (castle, town) Human**

This is a small castle town of 800 humans along with several dozen Dwarves and Halflings. The castle itself sits on a bluff overlooking the bay. It is the seat of the current Baron of Pyade, Argus Gervon. Several trading vessels stop here every week to pick up ingots from Southpoint. Before the fall monsoon season dozens of traders put in at Mikva to attend the Pyade Fair. Here the island’s grain, and more importantly wool, is traded for goods and supplies needed for the next year.

Currently the King’s Sheriff Tomar Revan is staying with the Honorable Orlon Beras, one of the wealthiest merchants in Mikva.. The Sheriff is currently using offices at the Mikva Trading Hall to conduct his investigation of the Baron along with other Royal business. There is considerable tension between Baron Argus and the Sheriff.

### Mikva Encounters

-   A fight brakes out between Baronial Loyalists and the King’s Men. It spills from the tavern out onto the street.
-   A Giant Squid has taken a liking to Master Willis’ barges. He wants the party’s aid to kill or drive off the Giant Squid.
-   The party walks by an alleyway where a bunch of folks are unloading a wagon. One of the crates falls and a bunch of spearheads, swords, and arrowheads spill to the ground.
-   Master Donovon from Sandpoint has a tear in his tent that renders it useless for market day. He needs somebody to get his spare from Sandpoint so he can properly set up for market day.
-   In a market stall, the party comes across some scrolls that have details on Sable Port. They are quite old and brittle.
-   The Sheriff needs somebody to take a ride around the island looking for anybody living in the wilderness. He wants to make sure the tax rolls are complete.
-   Thomar Devar approaches the party. Several of his fellow fishermen buddies have disappeared and wants to hire the party to find them. (Sahuagin?). Thomar and his buddies are smugglers and are in league with Moran of Carra

### Mikva Roster

Baron Argus the feudal lord of Pyade. Sheriff Tomar is the king's representative. They each have men at arms.

**Baron Argus Gervon;** FTR 5; HP 30; AC 2[17]; Atk 1 Longsword (+1 to hit,1d8); Move 6; Save 10: Special: STR 14

**Sheriff Tomar Revan;** FTR 4; HP 20; AC 4[15]; Atk 1 Longsword (+1 to hit,1d8); Move 9; Save 11: Special: STR 13

**Men at Arms;** FTR 1; HP 5; AC 5[14]; Atk 1 Spear (1d6) or Heavy Crossbow (1/2 atk, 1d6+1); Move 9; Save 14: Special: STR 11

### Shop Descriptions of Mikva

#### 1) Chandler, Quality: Average, Price:Average

Age 49, Alfred was a soldier in the service of the King of the Isles. He is noted for his no-nonsense attitude and personal integrity. Well-respected, he is often asked to serve on juries and to witness important contracts. On occasion he is known take a case of fine wine in lieu of silver for his wares. Alfred learned his trade while serving as a quartermaster for his company. When he mustered out, he decided to use his share of the plunder to buy a Chandler’s franchise in Mikva. He also owns several acres about a half hour’s ride from Mikva where he has setup a distillery to produce tar.

#### 2) Finesmith, Quality: Poor, Prices: Average

Ecgric, age 26, is the bastard brother of the Baron of Pyade. His father, the current baron’s father, secured him a finesmith apprenticeship and later a franchise in Mikva. This has seriously upset Leudast, Mikva’s other finesmith.

Ecgric gets along with his half-brother the Baron, but the favoritism shown by his father has left him with an inflated sense of his importance. He will state his opinion whenever he can and attempts to join in on important events. Baron Argus tolerates this but will not give him any task or position where his brother is in charge.

#### 3) Finesmith, Quality Good, Prices: High

Leudast, age 64, was once a pirate on the Bloody Mary captained by Black Edward. His duties as the ship’s carpenter included repairing all the metal fittings and parts. Forty years ago, he secretly betrayed Black Edward to the Kingdom of the Isles in exchange for a pardon and a master’s license in the Finesmith guild. Eventually Leudast wound up establishing himself in Mikva. He works hard at presenting a respectable front.

He has continued to maintain his contacts among the pirate community. Currently he operates as a fence and source of information for Moran Lodar of Carra, the leader of Pyade’s small Thieves Guild. Leudast is careful about keeping the two sides of his business separate, and has murdered a dozen people over the years to keep it that way. He has about a half dozen associates he uses for his criminal activities. He and Ecgric do not get along, and Leudast is looking for some leverage in order to bring him under his control.

Leudast’s distinguishing physical characteristic is his extreme hairiness. Despite his age it has remained mostly black.

#### 4) Herbalist, Quality: Good, Prices: Average

This shop is run by the husband-and-wife team of Morath, age 36, and Bernira, age 32. Morath is the master of the shop, however it is Bernira’s skills and business sense which makes it a success. Morath is madly in love with Bernira, despite the extensive scarring she has from a bout with the pox (Charisma 7).

Morath’s father was a prominent merchant in Mikva until he was caught using short weights. This and other indiscretions drove Morath’s family into poverty. Bernira was the only girl to take a chance with him, and the two have built a comfortable life around Bernira’s herbalist skills.

Because of his family’s legacy, Morath has little influence in the town, but he and Bernira have quietly helped fund several charitable causes and will help anybody in need. Bernira is obsessed with keeping their house and shop clean, and will not hesitate to yell at customers to wipe off mud and dust before entering.

#### 5) Jeweler, Quality: poor, Prices:High

This establishment is run by Halgric, age 41, his family, and two apprentices: Raeberht, age 18, and Frigu, age 17. Halgric is very ambitious and views himself as a man on the rise. To generate business, he lets it be known he is willing to deal with any type of jewelry and other valuable goods with little to no questions asked. He has most of the business of adventurers who come to the island. He has numerous contacts with the Sea King’s Circle, the thieves’ guild of the Kingdom of the Isles. This is that Moran Lodar is unaware of (see Carra 0404).

Halgric got his initial start as a jeweler by betraying the gang he worked with. They slipped aboard a ship at Whiterock, the capital city of the kingdom, and Halgric burned the ship down, killing everybody involved, and got away with several dozen gold crowns worth of coin and jewelry. He made his way to Pyade 15 years ago and established a shop. He was able to hold his own against Cainberht (the town’s leading jeweler) by catering to adventurers, buying the treasure they wanted to sell.

Unfortunately, in recent years his home life has grown increasingly difficult. His wife Aebfe, age 35, is a very jealous woman, and believes that Halgric is having an affair with Firgu. Halgric is guilty of many things but not cheating on his wife. He would send Firgu away, but he had to take her on as an apprentice as a favor to a Sea King guildmaster in Whiterock.

#### 6) Jeweler, Quality: Average, Prices: Average

Cainberht, age 64, is one of the leading citizens on the island of Pyade. His family was one of the original survivors of the Dark Empire period, a fact that he boasts of often.

Despite his position and prosperous business, Cainberht is slowly losing his grip on reality. He believes that the adventurers who explore The Lich King Fortress, Bone Keep, and Sable Keep become cursed and he refuses to do business with them. This obsession has grown so bad that now he rarely leaves the shop. Other than this, he is known for his wisdom and the other townsfolk tolerate his quirks, politely ignoring what he has to say about adventurers.

#### 7) The Leathercrafters of Pyade

The sheep industry is one of the backbones of Pyade’s economy. Along with wool, sheephide is traded extensively. The volume is large enough that there are ten shops and establishments dealing with the trade.

The tanning is done to the northeast of Mika, in the woods across the stream that forms Mikva’s northern boundary. There the wind takes the noxious odors out to sea. The guild is led by Vawold, age 53, a man with an enormous girth and a razor-sharp wit for negotiating with merchants out of the Whiterock or the mainland. The rest of the guild respects his leadership except for Wuffa, age 35.

One of the newer master craftsmen, Wuffa, was caught shortchanging bulk shipment of hides. Vawold prosecuted him, and Wuffa had to pay a heavy fine and spend two days in the stocks. Since then, Wuffa has been Vawold’s sworn enemy.

#### 8) The King’s Sheriff

Sir Tomar Revan, age 26, was appointed the Sheriff of Pyade by the King. Concerned with the rising power of the expansionist Empire of Po, the King decided to against tradition and appointed Sheriffs for each of the main islands of the Kingdom. Before this, the Barons were entrusted with the collection of royal dues and the administration of royal justice. Periodic visits by the king ensured that the barons did not abuse this privilege. However, with the threat of the Empire of Po, the King felt he needed a direct representative to handle defensive preparations on each of the islands that make up the realm.

Sir Tomar is a very ambitious young knight. Born the fourth son out of five, he had little prospect of inheriting much from his father, a baron at the royal court in Whiterock. His father used his connections to secure Tomar’s place as an apprentice with the Royal Mages of the Isles, but a nasty magical mishap ended his apprenticeship.

During his short time as a mage’s apprentice, he proved apt at reading, writing and accounting. He found a position at the Royal Order as a clerk and thrived. Within a few years he was the chief assistant to the Royal Chancellor and was able to secure a knighthood for himself. The position of Sheriff of Pyade is his first major independent assignment and Sir Tomar plans to make the most of it.

The secret to Sir Tomar’s rise from obscurity is his utterly amoral nature. He is willing to do whatever it takes to get ahead. The magical accident acted as a wake-up call. Unless he took charge of his life, he would never amount to anything. Since then, he watched and learned how the royal court operated and soon became a master manipulator. The culmination of this was his appointment as Sheriff of Pyade.

From his time as an apprentice, he knows the history of the island and plans to use his position to sponsor expeditions into the ruins to find potentially useful magic to aid his rise to power. Baron Argus Gervon is proving a major annoyance, but he is slowly building up his own connections to get around the Baron of Pyade.

#### 9) Mikva Trading Hall

Every year the Mikva Trading Hall is the focus of the annual Pyade Trade Fair. Merchants from all over the Kingdom of the Isles and beyond arrive in Pyade shortly after the spring shearing and trade for leather and wool.

Orlon Beras is the grandmaster of the Trading Hall and works with the island’s two other merchants to ensure the fair is a success. Orlon Beras has extensive contacts in Whiterock and in the kingdoms of the mainland. This ensures that ships and buyers come to Mikva, and is the main reason he is the grandmaster.

Behind the scenes, Orlon will do what it takes to ensure that business comes to the island and that he gets his share of the profits. He feels a sense of kinship with the sheriff, Sir Tomar, and has become his staunch ally.

Marko Holts knows all the leathercrafters on the island and is responsible for getting their goods organized for the fair. His counterpart, Cerina Marsil, makes sure that the island’s wool output is properly weighed, evaluated, and stored.

Cerina Marsil despises Orlon and the sheriff. Orlon can do little to her as she is extremely popular among the sheep herd owners and tailors of the island. Marko Holts is oblivious to Orlon’s schemes. While he cares about doing a good job, he just wants it done quickly and efficiently so he can get back to drinking with his dwarven friends at Hawth.

#### 10) Ostler, Quality: High, Prices: High

One of Mikva’s two ostlers, Denin Loress, raises and sells riding horses throughout the Island of Pyade. He has a small ranch on the South Downs where the main portion of his herd grazes.

Unknown to everybody, Denin is an agent of the Ochre Empire, and a priest of Sarrath, the tyrant god of order and war. He leads a small cult of worshippers. They are recruited mostly from the upper-class merchants of Mikva. They worship in a small temple located in a cave on Denin’s Ranch. Currently, Denin is viewed as a mentor by Salman Gervon, the Baron’s teenaged son and heir. When the time is right, Denin plans on converting the impressionable young man to the worship of Sarrath.

#### 11) Temple of Veritas

Veritas is the God of Truth and Creation, and the ruler of the pantheon that is worshipped throughout the Kingdom of the Isles. Dannu, the goddess of healing, hearth, and crops, is his wife. Their daughter is Delaquain the Battlemaiden, goddess of justice and honor. They are advised by Thoth, the god of Knowledge. The pantheon’s enemy is Sarrath the tyrant god of War and Order and the patron deity of the Ochre Empire.

The temple of Veritas in Mikva is typical of the ones found in the Kingdom of the Isles and the region. It has a chancel where the altar is located with a statue of Veritas prominently displayed behind it. In alcoves around the altar are smaller shrines devoted to Dannu, Delaquain, and the other deities of the pantheon.

Honored Melena is the high priest of the temple in Mikva. A decade ago, she was considered a rising star in the hierarchy and served the archbishop in Whiterock. However, against the advice of friends, she decided to run for the office of diocese chancellor earlier than is traditional and was resoundingly defeated. The new chancellor used his position to assign her to the temple in Mikva. While nominally a promotion, Pyade is considered a backwater in the church and Melena is well aware it is punishment for her hubris.

Despite the circumstances, Honored Melena has made an earnest effort to excel at her new position. She is especially proud of her work in organizing weekly worship services out in the South down to allow herders and scattered farmers to attend church regularly. Along with her charity work this has made her very popular among the rural population, as well as with those in Mikva dealing with the wool trade (leathercrafters, tailors, and weavers).

#### 12) Sea Brethren Hall

Sailors consider themselves part of a common brotherhood called the Sea Brethren. In ports around the Midland Sea and beyond there is a local hall where sailors can find a ship to work on or an inexpensive place to stay. Mikva is no exception and has a small hostel with a half dozen beds run by Harwald Leland. Every week there are 1d6-3 sailors in residence looking for a new ship or taking a short break.

Harwald was a sailor for over two decades and was first mate on more than a few ships. He tried to settle down in the town of Castlereigh in the Empire of Po, but he began drinking. One night in a drunken rage he killed his wife. He fled Castlereigh and eventually wound up running the Sea Brethren Hall in Mikva. Harwald owns the remnants of a journal in a language he can’t read. It appears to describe a portion of the Lich Lord’s stronghold underneath Mount Devon.

For 1 sp a night, sailors can obtain a bed and two basic meals a day. They can’t stay any longer than a fortnight and must find other lodging if they haven’t found a crew to ship out with.

#### 13) Resident Mage, Quality: High, Prices: High

Arvin Rowe is master mage of the Order of Thoth and currently employed as Baron Argus’ court wizard. He was born into a minor noble family before being apprenticed to the Order of Thoth at a young age, and is a regular visitor to the baron’s court.

He is also a member of the Keepers of the Faith, a society within the Order of Thoth devoted to the preservation of arcane knowledge and the study of divination magic. Master Rowe pays well for information gleaned from the ruins of the Lich Lord’s domain. His appearance is striking d due to the use of henna to draw elaborate magical symbols on his face and skin for use in his studies of divination and prophecy.

#### 14) Potion Shop, Quality: Average, Prices: Low

Travin Caere is the Island of Pyade’s other resident mage. He just passed his trials two years ago and was making his way across the Midland Sea when he wound up in Mikva, out of money. After a short but modestly successful expedition exploring the ruins of the Lich Lord, he decided that being a shopkeeper was far more conducive to living a long life. Travin opened a magic shop in Mikva specializing in potions and charms.

He barely makes a living. While he is competent at what minor items he can make, his expertise and skills are limited. He is terrible at running the business side of things and is always behind on orders and payments. Master Rowe looks down on him for being a poor example of a Thothian Mage.

So far handing out free healing potions and the occasional love charm has kept the worst of his creditors at bay. It doesn’t help that he has horrible scars on his face from the pox he contracted while travelling as a journeyman mage.

#### 15) The Tailor’s Guild

There are eight tailors in Mikva, all busy taking the abundant wool and turning it into sturdy clothing for the island’s inhabitants.

Orlis Taylor is their elected grandmaster. Orlis is a loud boisterous man with a quick temper. He is also a shrewd negotiator who can get the best deal time and time again on wool and other supplies for the town’s tailors. Because of this, there is a lot of enmity between the tailors and weavers. The highlight for both groups is the annual football game held during the spring festival.

#### 16) The Red Wench (tavern), Quality: Average, Prices: Average

The Red Wench is an average but solid establishment, acting as a social club for the tradesmen of Mikva. Logan Mar is the tavernkeeper, and keeps a firm hand on his clientele, especially when tensions run high the week before the annual football game between the tailors and the weavers. Logan is noted for giving everybody who walks into his establishment a nickname.

#### 17) The House of Fish (tavern), Quality: Poor, Prices: Low

The House of Fish is considered a dive among the citizens of Mikva. It is frequented mostly by fishermen and the poorest laborers. It runs games of chance in the back room for its patrons. The tavern keeper is Stephen Clar with his distinctive acne-scarred face. Stephen works with Moran Loder of Carra as his chief lieutenant and fence. Dodson Loder is also in residence, keeping an eye on things for his father. He oversees the gambling den in the back room.

The tavern has a hidden second basement where the thieves guild stores the goods they smuggle in and out of Pyade. Moran has a locked cabinet where he keeps a collection of knick-knacks that he came across over the years. He is quite possessive of it, and will viciously beat anybody who touches any of them.

#### 18) The Oaken House (inn), Quality: High, Prices: High

The Oaken House is Mikva’s only inn, with two dozen rooms available in an adjoining building. It is Mikva’s best establishment and its menu features food and delicacies from around the Midland Sea.

Merise Vikander is the innkeeper, having taken over from her father ten years ago. She is also one of the town’s elders and has considerable influence with the Baron. Merise is a shrewd businesswoman. One of her secrets are her numerous relationships with various captains sailing the Midland Sea. In return for a break on the room rates, they will share the rumors and news they gathered. In turn she shares them with the Baron and the other town elders.

#### 19) Weaponsmith, Quality: Average, Prices: High

Fikki Firebeard is the resident weaponsmith of Mikva. A dwarf, Baron Argus was able to lure him from Hawth with the promise of an exclusive franchise for the island. Fikki has done quite well, and his business is booming.

Before settling in Mikva, Fikki explored some of the old ruins of the Lich Lord. He is certain that he knows the location of a +2 battle axe buried in the ruins of Sable Port. However, the area is infested with undead so he will need a group of adventurers to help him.

#### 20) The Weavers of Pyade

Like the Tailors and Leathercrafters, the six weavers of Mikva have organized themselves into a guild. Their elected leader is Edmund Nelor. He has been the grandmaster of the weavers for over thirty years. Twenty years ago, he was caught on the South Down by a pack of roving undead skeletons. He was saved by the local herders and yeoman but lost an eye. Ever since, he has championed the herdsmen’s cause as well as the weavers. This that won him the friendship of the herders, and a firm alliance with the weavers.

He despises Orlis, who continually manages to out-maneuver him whenever there are any issues between the tailors and the weavers. Currently age 73, he is beginning to think of retirement. One small consolation is that in most years the weavers win the annual football game with the tailors. This is largely because Edmund can find good players among the herdsmen tending the sheep flocks.

## Important NPCs

### The Barony of Pyade

For centuries the Kingdom of the Isles was a confederation of baronies led by a king who was a first among equals. The rise of the Empire of Po and its threat to the independence of the Isles has led to increasing royal control.

#### Valard the Yellow Mage

**(Southpoint, Hawath Hex 0105)**

Valard is a full Wizard (9th level) who retired to the Isle of Pyade after the death of the previous King of the Isle. He did not get along with the king's heir and left after his coronation. Valard is a free spirit who only served the royal court because of his personal friendship with the old king. As recognition for Valard's service, the new king awarded the lighthouse tower near Southpoint for the wizard's use.

Valard is in his 50's and is intensely creative when it comes to magical constructs. He has been frustrated in recent years, as his latest works have been sub-par. The Yellow Mage was most vexed when his latest project, an ebony hawk with yellow-gold stripes, failed and fell into the sea outside of Southpoint.

Reynard (Fighter 4th level) is Valard's friend and assistant and resides in the tower. He manages Valard's finances and works with the Dwarves of Hawth maintaining the tower and its lighthouse.

Valard the Yellow Mage, 9th Lvl Magic-User

AC 9[10]; HP 24; Save 7 (+2 vs. spells);

Move 120’; CL/XP 10/1,400;

Attacks (x1)

*Staff*; HTB +2, DMG 1d6; or

*Large Dagger*; HTB +2, DMG 1d4;

Attributes

Str 9 (+0); Dex 11 (+0); Con 10; Int 17; Wis 12; Cha 13;

Possessions

Clothes, Staff w/ Wizard’s Touch, Bracers of Defense AC 6[13], Amulet of Protection from Constructs (1 charge), Scroll of *Magic Missile*, Potion of Extra-Healing, Potion of Healing, 264 gp (personal), 13,134 gp (treasury)

Grandmaster Typical Spells

1st Level: *Hold Portal x2*, *Charm Person*, *Light*

2nd Level: *Web*, *Detect Evil*, *Strength*

3rd Level: *Dispel Magic*, *Suggestion x2*

4th Level: *Wall of Ice*, *Ice Storm*

5th Level: *Transmute Rock to Mud*

Reynard, 4th Level Fighter

AC 2[17]; HP 24; Save 11;

Move 90’; CL/XP 4/120;

Attacks (x1)

*Longsword +1*; HTB +6, DMG 1d8+2

*Large Dagger*; HTB +5, DMG 1d4;

Attributes

Str 16 (+1); Dex 14 (+1); Con 11; Int 13; Wis 11; Cha 10;

Possessions

Chainmail Armor, Medium Shield +1, Longsword +1, Large Dagger, Potion of healing (*1d8+1*), 141 gp.

#### Sheriff Tomar Revan

(Mikva, Hex 0403)

Sheriff Tomar Revan is a young portly man known for his brilliant intellect and jovial manner. He is a strong proponent of the king's new policies and has been sent to Pyade to manage the royal properties, namely the several herds of sheep whose wool have been particularly profitable in the past decade. The Sheriff is a 4th level Fighter.

Sheriff Tomar Revan, 4th Level Fighter

AC 4[15]; HP 20; Save 11;

Move 90’; CL/XP 4/120;

Attacks (x1)

*Broadsword +1*; HTB +5, DMG 1d8

*Large Dagger*; HTB +5, DMG 1d4;

Attributes

Str 13 (+1/+0); Dex 10 (+0); Con 11; Int 11; Wis 9; Cha 12;

Possessions

Chainmail Armor, Medium Shield, Broadsword +1, Large Dagger, 2 potions of healing (*1d8+1*), 93 gp.

#### Baron Argus Gervon

(Mikva, Hex 0403)

Baron Argus is in his late 40s and is known to be a pious adherent of Veritas the High Lord. He considers himself to be a patron of the church. He is also meticulous in his appearance and orders the latest fashions from the mainland. The Baron is very conscious of the legacy of the Gervon family and deeply resents the royal intrusion on his family's island.

Baron Argus Gervon, 5th Level Fighter

AC 2[17]; HP 26; Save 10;

Move 60’; CL/XP 4/120;

Attacks (x1)

*Broadsword +1*; HTB +6, DMG 1d8+1

*Large Dagger*; HTB +5, DMG 1d4;

Attributes

Str 14 (+1/+0); Dex 12 (+1); Con 9; Int 11; Wis 11; Cha 10;

Possessions

Plate Armor, Medium Shield, Broadsword +1 (*Tavaras’ Bane*), Large Dagger, Potion of healing (*1d8+1*), 234 gp (*personal*),

26,482 gp (*treasury*).

#### Master Arven Rowe of the Order of Thoth

(Mikva, Hex 0403, \#13 Resident Mage)

Arvin Rowe arrived in Pyade as a journeyman of the Order of Thoth, the dominant order of mages in the Kingdom of the Isle. Pyade is noted for its ruins dating back to just after the Cataclysm when the Dark Lord was consolidating his control over the newly-made islands. Since the formation of the Kingdom of the Isles, the Order of Thoth has had sent a mage to reside on Pyade to explore the ruins. He is also there to purchase any information or artifacts found in these ruins.

Arvin is one of the Baron’s friends. The two men found common ground in their shared faith in Veritas. Before discovering his talent with arcane magic, Arvin was a novice within the church. Currently, Arvin is trying to convince the Baron to join him on a climb to the peak of Mount Devon.

Master Arven Rowe, 7th Lvl Magic-User

AC 8[11]; HP 15; Save 9 (+2 vs. spells);

Move 120’; CL/XP 8/800;

Attacks (x1)

*Staff*; HTB +2, DMG 1d6; or

*Large Dagger*; HTB +2, DMG 1d4;

*Darts*; HTB +2, DMG 1d3+2, RoF 3; RNG 15 ft./yds.

Attributes

Str 10 (+0); Dex 13 (+1); Con 8; Int 15; Wis 10; Cha 11;

Possessions

Clothes, Staff w/ Light 30’ radius, Beaker of Control Undead Potion x1, 2 Darts +2 Dmg Only, Charm of *Sleep*, Scroll of *Detect Magic*,

Potion of Healing (*1d8+1*), 340 gp

Grandmaster Typical Spells

1st Level: *Sleep*, *Charm Person x2*, *Magic Missile*

2nd Level: *Web x 2*, *Continual Light*

3rd Level: *Fireball*, *Dispel Magic*

4th Level: *Dimension Door*

### The Thieves of Pyade

Pyade's small thieves originated generations ago as an organization of smugglers defying the lich Tavaras. When the island was liberated, the smugglers continued to operate so as to evade tolls and fees levied by various empires and kingdoms. As the island is dependent on what the fishermen bring in, there is only so much the Gevons are willing to do to curb their activities.

#### Moran Lodar

(Carra, Hex 0404)

A big man with big ears and a violent temper, Moran Lodar rules the thieves guild of Pyade with an iron grip. He is in his late 40s and hasn't slowed down. The dispute between Sheriff Tomar and Baron Argushase created a lot of opportunities for deals by members of the guild. Moran knows that after things are sorted out there will blowback from whoever comes out on top. To minimize this, he sends his enforcer Orsin to keep everybody in line.

Moran Lodar of Carra, 5th Level Fighter

AC 8[11]; HP 25; Save 13;

Move 120’; CL/XP 5/240;

Attacks (x1)

*Fish Club*; HTB +5, DMG 1d4+2;

Attributes

Str 14 (+1/+0); Dex 10 (+0); Con 12; Int 11; Wis 11; Cha 9;

Possessions

Clothes, Leather Armor, Fish Club, 320 sp.

#### Stephan Clar

(Mikva, Hex 0403, \#17 The House of Fish)

Moran's lieutenant and proprietor of The House of Fish in Mikva. He is well-aware of Moran's desire to keep things quiet while the dispute between the King's Sheriff and the Baron plays out. However, he recently became aware of Fikki Firebeard, Mikva's dwarven weapon crafter, inheriting a rare dwarven chess set made of onyx and white quartz and desires it for himself. Now he is looking to put together a team for the job.

Stepen Clar, 4th Level Thief

AC 6[13]; HP 9; Save 12;

Move 120’; CL/XP 4/120;

Attacks (x1)

*Small Mace*; HTB +1, DMG 1d4+1, +1 vs. Mail;

*Small Dagger*; HTB +1/+2 DMG 1d3, RoF 1, RNG: 10 ft.;

Attributes

Str 9 (+0); Dex 15 (+1); Con 10; Int 12; Wis 9; Cha 13;

Abilities

Walls: 88%; Tasks: 30%; Hear: 4 in 6;

Hide: 25% Silent: 35%; Locks: 25%;

Possessions

Leather Armor, Shortsword, 2x Small Daggers, 120 sp.

### Dangerous Foes

#### Sir Iago Dunth

(Lairs, Hex 0201)

Sir Iago Dunth is a spy in the service of the Emperor of Po. He and ten scouts landed on the north shore a fortnight ago and are now planning to make their way south to map out the island and its defenses.

A childhood friend of the Emperor, Sir Iago is a bit of a bravo looking for glory. This is the second island within the kingdom he is scouting. His men are a bit nervous, because their exit from the previous island was messy, as they had to slay two local yeomen before escaping to their boat.

Sir Iago Dunth, 3rd Level Fighter

AC 4[15]; HP 14; Save 12;

Move 90’; CL/XP 3/60;

Attacks (x1)

*Longsword*; HTB +3, DMG 1d8+1

*Large Dagger*; HTB +3, DMG 1d4+1;

Light Crossbow; HTB +4, RoF 1; RNG: 60 ft./yds.;

DMG: 1d4+1 (Bolts);

Attributes

Str 12 (+0); Dex 12 (+0); Con 14; Int 9; Wis 8; Cha 14;

Possessions

Chainmail Armor +1, Medium Shield, Longsword, Large Dagger,

Potion of healing (*1d8+1*), Charm of *Sleep*, 93 gp.

#### Captain Arvis Black

(Random Encounters, Waters)

Growing up as a street rat in Vanderberg, the capital of the Ochre Empire, Arvis Black was able to talk a captain into letting him join the crew of a ship. He proved to be adept as a sailor, eventually working his way up to becoming a second mate. On one of his voyages he learned he was a royal bastard of the Kingdom of the Isles. Always ambitious, he became obsessed with wresting the throne from his half-brother.

Captain Arvis Black, 9th Level Fighter

AC 2[17]; HP 67; Save 6 (+1 from ring);

Move 90’; CL/XP 9/1,100;

Attacks (x1)

*Shortsword*; HTB +10, DMG 1d6+1

*Light Crossbow +1*; HTB +11; RNG: 60 ft./yds.;

DMG: 1d4+2 (Bolts);

Attributes

Str 13 (+1/+0); Dex 15 (+1); Con 12; Int 11; Wis 9; Cha 13;

Possessions

Ring Armor +1, Medium Shield +2, Shortsword +1 (Cutlass style),

Potion of *Water Breathing*, Light Crossbow +1,

Potion of Extra-Healing (*3d8+3*), 2 potions of healing (*1d8+1*),

Ring of Protection +1, 93 gp.

#### Sir Avar

(Bone Keep, Hex 0302)

Sir Avar was a paladin, a divine champion of Delaquain the Grey Maiden, the goddess of honor and justice. Unfortunately, he fell in love with a knight's daughter, and she loved him back. Both devout followers of Delaquain, the two agreed to remain chaste until the Grey Maiden released him from her service. His enemies found out about his love and killed her in revenge. In the depths of his despair he has forsaken Delaquain to become a Chaos Knight.

Sir Avar preserved the body of his love and sealed it in a glass coffin. He entered the service of the Black Queen in order to have access to the ruins of Bone Keep. He believes if he finds the shrine of Duke Barrandon, a legendary saint, he will be able to redeem himself and resurrect his lost love.

Sir Avar, 6th Level Chaos Knight (ex-Paladin)

AC 0[19]; HP 26; Save 9;

Move 60’; CL/XP 8/800;

Attacks (x1)

*Broadsword +2*; HTB +10, DMG 1d8+5

*Large Dagger +1*; HTB +9, DMG 1d4+4;

Attributes

Str 18 (+2/+3); Dex 12 (+0); Con 12; Int 12; Wis 8; Cha 7;

Abilities

*Cause Disease (2/day)*: inflict a disease with a touch.

*Detect Evil*: Can sense enemies in 60 ft. radius

*Darkness*: At will 15 ft. radius, can see inside darkness.

*Cause Light Wounds (2/day)*: inflict 2d6+1 damage with a touch or successful weapon attack.

Possessions

Plate Armor +1, Medium Shield +1,

Broadsword +2 (*Dark Sorrow*), Large Dagger +1,

Ring of *Web* (1 charge), Amulet of *Fireball* (1 charge), 104 gp.

#### The Rot Lord

(Ruins of Sable Port, Hex 0402)

Once a king of a realm that existed prior to the Cataclysm, he swore his fealty and his realm to the service of the Dark Lord. He served his overlord well and when he died, he was transformed into a wraith to continue his service. In the wake of the Crusade, he managed to rescue the Black Queen from the clutches of the Crusaders and fled with her deep into the Underearth. Since then he has served her as one of her most loyal lieutenants.

Currently he is using his knowledge of necromancy to animate an army of zombies around Sable Port. He views it as one more task to be accomplished capably and well, as his honor and oath demands.

Rot Lord, Wraith

AC 3[16]; HD 5; HP 25; Save 11;

Move 90’; CL/XP 8/800;

Attacks (x1)

*Longsword +1*; HTB +6, DMG 1d8+1;

Special

*Chilling Touch:* If a Wraith hits with its touch or weapon, the victim will lose two points of strength. If the victim’s strength is reduced to 0, he will die and will rise as a Shadow 1d4 rounds later. The lost strength are completely restored if the victim is able to rest for two hours.

*Magical Immunity:* A Wraith can only be damaged by magic, magical weapons, silver weapons, or spells.

Harvest

Necromantic Essence 100 gp;

#### The Black Queen

(Fortress of the Lich Lord, Hex 0303)

A powerful sorceress who rose high in the service of the Dark Lord prior to the Cataclysm. After the Cataclysm she was one of several of the Dark Lord's lieutenants assigned to explore the newly created Midland Sea. After the fall of the Dark Empire she allied with the lich Tavaras on the isle of Pyade. It was an uneasy alliance at best.

When the Crusaders of the United Church arrived, she was nearly killed alongside Tavaras. Thanks to the aid of the Rot Lord she escaped the crusaders by fleeing into the Underearth. Now she has returned to Pyade and is slowly building up her power to seize the island. Ultimately, she wants to reforge the Dark Empire. She currently exists as a wraith-like creature still in possession of formidable skills as a magic user.

The Black Queen, Wraith Lord

Init +3; AC 2[17]; HD 12; HP 50; Save 3;

Move 150’/300’ (fly); CL/XP 14/2,600;

Attacks (x1)

*Staff of Power*; HTB +12, DMG 2d6;

Special

*Chilling Touch:* If a Wraith Lord hits with its touch or weapon, the victim will lose two points of strength. If the victim’s strength is reduced to 0, he will die and will rise as a Wraith 1d4 rounds later. The lost strength is completely restored if the victim is able to rest for two hours.

*Magical Immunity:* The Wraith Lord can only be damaged by magic, magical weapons, silver weapons, or spells.

*Arcane Spell Caster:* The Black Queen is a skilled magic-users and can cast spells as a 12th level Magic User.

Possessions

Wand of *Magic Missile* (10 charges, 5 missiles, 1d4+1 each), Bracelet of *Teleport* (1 Charge), Jeweled Necklace (2,225d)

Typical Spells

1st Level: *Hold Portal x 3*, *Sleep*

2nd Level: *Web x2*, *Strength*, *Mirror Image*

3rd Level: *Hold Person*, *Suggestion x 2*, *Fireball*

4th Level: *Dimension Door*, *Ice Storm*, *Polymorph Other*, *Wall of Ice*

5th Level: *Monster Summoning III*, *Cloudkill x2*, *Telekinesis*

6th Level: *Death Spell*

Harvest

Necromantic Essence 200 gg;

#### King Touris

(Aventis Village, Hex 0401)

While getting on in years, King Tuoris is slim and full of energy. His family and advisors are barely able to keep up with him, especially when he focuses on the great love of his life, racing his sea-horses. When he was young his skill at riding allowed the young prince to lure a Sahaugin raiding party into an ambush that saved a fleet of fishing boats in the East Bay of Pyade. Tuoris is a strong proponent of the alliance with the Gervons and is looking forward to their meeting next year.

King Touris, Merman

AC 3[16]; HD 10+3; HP 6; Save 17;

Move 10’/180’ (swim); CL/XP 1/15;

Attacks (x1)

*Trident +2*; HTB +12, DMG 1d6+2;

Special

*Underwater Breathing:* Can breathe underwater as if it was air.

Equipment

Chainmail +2, Trident +2

#### Prince Xatharazzax

(Sahuagin Outpost, Hex 0505)

The Demons of the Deep never ceased to worship their demonic creators after the Dawn Wars. After the Demon's imprisonment within the Abyss, they fled into the deepest ocean trenches to rebuild and somehow free the demonic lords they worship. With the creation of the Midland Sea after the Cataclysm, hundreds of square miles of unclaimed sea floor waited for those with the strength to claim it.

Prince Xatharazzax was sent by his father to prove his mettle in the Midland Sea by carving new realms for the Sahuagin to conquer and rule. Xatharazzax is a veteran of several campaigns and the realm of Aventis ruled by King Touris is his latest target. He is a skilled tactician, although his past successes have fueled his arrogance to the point where he believes he can overcome any challenge, including personal ones.

Prince Xatharazzax, Sahuagin

AC 3[16]; HD 12+1; HP 61; Save 3;

Move 120’/180’ (swim); CL/XP 12/2,000;

Attacks (x1)

*Spear +2*; HTB +14, DMG 1d6+2;

Special

*Underwater Breathing:* Can breathe underwater as if it was air.

#### Prince Ormus

(Aventis Village, Hex 0401)

Quiet and studious, Tuoris’ youngest son Ormus thinks an alliance with the humans is a waste of time. He believes it makes his father and his older brothers too distracted to properly protect Aventis from the Sahaugin. He feels it would be better if his father properly supported his expeditions into the ruins littered along the sea floor so he could study the artifacts that are uncovered, using the magical knowledge thereby gained to protect the kingdom. From his own explorations he has learned enough to become a Magic User.

Prince Ormus, Merman

AC 7[12]; HD 6+3; HP 32; Save 11 (+2 vs. Spells);

Move 10’/180’ (swim); CL/XP 7/600;

Attacks (x1)

*Trident +1*; HTB +6, DMG 1d6+1;

Special

*Underwater Breathing:* Can breathe underwater as if it was air.

*Spellcaster:* Able to Cast Spells as a 6th level magic-user

Spells Memorized

1st Level: *Sleep x2*, *Detect Magic*, *Magic Missile*;

2nd Level: *Detect Evil*, *Web*

3rd Level: *Monster Summoning I*, *Hold Person*

## Encounters and Rumors

### Rumors

#### True Rumors:

-   A secret passage beneath Bone Keep leads directly to the Fortress of the Lich Lord, bypassing many of the dangers on the surface.
-   The Black Queen, Lady of the Underearth, was once a powerful ally of Tavaras and has been amassing power in the Underearth for centuries.
-   The ancient Dwarven city of Southpoint is rumored to hold a powerful artifact that can help defeat the awakened evil lurking in the depths of the mines.
-   Sir Avar, once a revered paladin, has fallen from grace and allied himself with the Black Queen, and now controls much of Bone Keep.
-   The Sahuagin have been testing the strength of the island's defenses with raids in preparation for a large-scale invasion.
-   The Empire of Po is seeking to absorb the Kingdom of the Isles, with the Isle of Pyade as an early target for expansion.
-   The Baron and the King's Sheriff are at odds, creating tension and division among the people of the island.
-   The merman King Aventis is willing to forge an alliance with those who prove themselves friends to his people.
-   The Rot Lord, an agent of the Black Queen, is building a zombie army in Sable Port to seize control of the area.
-   A map detailing the locations of valuable treasures and artifacts in Sable Port can be found hidden in one of the abandoned buildings.
-   The Chalice of Healing, an ancient relic, is said to be hidden somewhere in Sable Port, and both the Baron and the Sheriff are vying for its possession.
-   A shrine dedicated to Duke Barradon, leader of the crusaders, lies hidden and forgotten within the depths of Bone Keep.

Next, I came up with a list of false rumors. Keep in mind the best false rumors are those that contain an element of truth to make them seem plausible.

#### False Rumors:

-   The Fortress of the Lich Lord is nothing more than an elaborate hoax, meant to scare away curious treasure hunters.
-   The Sahuagin are actually peaceful creatures who have been framed for the recent shore raids by a nefarious third party.
-   The Black Queen is merely a myth, a story created by the inhabitants of the island to keep their children in line.
-   The Empire of Po has no interest in the Isle of Pyade and is focused solely on internal affairs.
-   The Bone Knight, the skeleton warrior in control of Sable Port, is actually a noble and just ruler who seeks to restore the city to its former glory.
-   The merfolk and the Sahuagin are actually allies, working together to drive the surface dwellers from the island.
-   The Baron and the King's Sheriff are secretly working together to consolidate power on the Isle of Pyade.
-   A powerful dragon resides in the heart of Mount Devon, guarding a hoard of unimaginable wealth.
-   The ancient Dwarven city of Southpoint is nothing but a ruin, devoid of any treasures or valuable artifacts.
-   Sir Avar is secretly working to undermine the Black Queen's plans from within her inner circle.
-   The Chalice of Healing is a cursed object that brings misfortune and death to anyone who possesses it.
-   A giant kraken lives in the waters surrounding the Isle of Pyade, waiting to drag unsuspecting ships to the depths.

### Encounters

#### General Encounters

| **Roll** | **Description**                                                                                                                                                                                                                    |
|----------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 1        | Captain Arvis Black and his ship the Red Revenge are encountered. If it is on the water then it is a ship-to-ship confrontation. On land, a shore party is encountered.                                                            |
| 2        | After a storm, the bodies of several Sahuagin are found washed up on the shore. One of them has a route map in the form of a coral sculpture to the Sahuagin lair that can be interpreted by Valard the Yellow Mage of Southpoint. |
| 3        | A small shrine to Saint Edmund exists on an accessible ridge just below the peak of Mount Devon. A party of 3d6 pilgrims is encountered while making their way to the shrine.                                                      |
| 4        | An avalanche on Mount Devon has uncovered a small outpost of Tavaras the Lich Lord. It is a two-level complex.                                                                                                                     |
| 5        | The fishermen of the Midland Sea periodically hold untaxed illegal fairs to trade with each other. Loud noises draw the party to one such fair being held on the north shore of the Isle of Pyade.                                 |
| 6        | The annual tavern race is about to start. Run from Hawth to Kathi, the participants are required to stop at each of the half-dozen taverns on the island and drink at least four mugs before moving on.                            |
| 7        | Baron Argus Gervon is hunting the slopes of Mount Devon. He is annoyed at the lack of game. Upon encountering the party, he blames them for scaring away the game and fines them 100 gp each for forest law violations.            |
| 8        | On the east shore of the Isle of Pyade a beautiful voice is heard singing. It is Merisa, the daughter of King Tuoris of Aventis singing while resting on the rocks on the shoreline. She has an 18 charisma.                       |

#### Regional Encounters

**Northern Wilderness (north of hex row 04) (roll 1d4 + 1d8)**

1.  Very Rare: An ancient treant, upset about intruders on the island.
2.  Rare: A pack of Wereboars from the Amur Forest led by Spardon their leader
3.  Uncommon: A noble hunting party from Mikva out hunting deer.
4.  Common: A Giant Eagle on the hunt. Its nest is on Mount Devon
5.  Common: A small group of Dwarven miners from Hawth prospecting for minerals
6.  Common: A group of Halfling foragers from Sandpoint gathering rare herbs
7.  Common: A wandering cougar patrolling it's hunting ground.
8.  Common: A pack of Wolves stalking a prey, possibly the party
9.  Uncommon: A patrol of skeletons led by a Wraith from the Black Queen foraging for source of natural magic and rare herbs.
10. Rare: A roving band of sailors out on a hunting expedition from a ship anchored on the north shore.
11. Very Rare: Valard the Yellow Mage practicing magic, causing confusing sights and sounds.

**Southern Pyade (includes hex row 04, and 05) (roll 1d4 + 1d8)**

1.  Very Rare: An Earth Elemental lumbers across the party's path. It was awakened from its slumber by excessive farming activities
2.  Rare: A visiting noble from the Kingdom of the Isles travelling with a full retinue of guards
3.  Uncommon: A group of thieves from Carra in a woodland camp planning a crime.
4.  Common: Farmers searching for lost livestock.
5.  Common: Patrol from Mikva looking for any illegal activities.
6.  Common: A group of farmers, craftspeople, or merchants heading towards Mikva for market day
7.  Common: A wandering Priest of Veritas making the rounds blessing the fields and the people
8.  Common: An enthusiastic group of local kids playing at being adventurers
9.  Uncommon: A Bard from Mikva collecting stories and songs from locals
10. Rare: A runaway from justice is hiding out.
11. Very Rare: A female Ghost of a former Lady of Pyade, cursed to roam the lands, is singing a lament.

**Sable Port (hex 0402) (roll 1d4 + 1d8)**

1.  Very Rare: The Wraith of a deceased sailor haunting the harbor and scaring the locals
2.  Rare: The Rot Lord's undead spy observing and plotting against the living
3.  Uncommon: A ship from the Kingdom of the Isles docked for resupply
4.  Common: Local fisherman discussing a recent decrease in their catch
5.  Common: Bone Knight's skeletal patrol maintaining the fragile order
6.  Common: An argument between two factions escalating into a street fight
7.  Common: A homeless beggar who is an undercover agent of Sir Avar
8.  Common: A group of off-duty sailors from the Midland Sea causing a ruckus at the local tavern
9.  Uncommon: A merchant trying to sell maps to the rumored treasure in the Fortress of the Lich Lord
10. Rare: A secret meeting between King's men and the representatives from the Isle of Po
11. Very Rare: The Black Rose, a notorious assassin, spotted in the shadows.

**Designation of Product Identity:** The following items are here by designated as Product Identity in accordance with Section 1(e) of the Open Game License, version 1.0; Any and all Bat in the Attic Games logos, identifying marks, and trade dress.

**Designation of Open Content:** Subject to the Product Identity designation above, the entirety of this document plus the maps in the following list.

-   Any Map (not art) found in the Isle of Pyade Rev 06 PDF.
-   Isle of Pyade, Original
-   Lisal, Geography
-   Lisal, Kingdoms, Present
-   Lisal, Original, Central Region
-   Lisal, Original, Continental
-   Pyade, Carra
-   Pyade, Datha
-   Pyade, Geography
-   Pyade, Hawth
-   Pyade, Kathia
-   Pyade, Mikva
-   Pyade, Lairs & Ruins
-   Pyade, Sandpoint
-   Pyade, Settlements
-   Pyade, Regional, GM
-   Pyade, Regional, Player, VTT

OPEN GAME LICENSE Version 1.0a

The following text is the property of Wizards of the Coast, Inc. and is Copyright 2000 Wizards of the Coast, Inc ("Wizards"). All Rights Reserved.

1\. Definitions: (a)"Contributors" means the copyright and/or trademark owners who have contributed Open Game Content; (b)"Derivative Material" means copyrighted material including derivative works and translations (including into other computer languages), potation, modification, correction, addition, extension, upgrade, improvement, compilation, abridgment or other form in which an existing work may be recast, transformed or adapted; (c) "Distribute" means to reproduce, license, rent, lease, sell, broadcast, publicly display, transmit or otherwise distribute; (d)"Open Game Content" means the game mechanic and includes the methods, procedures, processes and routines to the extent such content does not embody the Product Identity and is an enhancement over the prior art and any additional content clearly identified as Open Game Content by the Contributor, and means any work covered by this License, including translations and derivative works under copyright law, but specifically excludes Product Identity. (e) "Product Identity" means product and product line names, logos and identifying marks including trade dress; artifacts; creatures characters; stories, storylines, plots, thematic elements, dialogue, incidents, language, artwork, symbols, designs, depictions, likenesses, formats, poses, concepts, themes and graphic, photographic and other visual or audio representations; names and descriptions of characters, spells, enchantments, personalities, teams, personas, likenesses and special abilities; places, locations, environments, creatures, equipment, magical or supernatural abilities or effects, logos, symbols, or graphic designs; and any other trademark or registered trademark clearly identified as Product identity by the owner of the Product Identity, and which specifically excludes the Open Game Content; (f) "Trademark" means the logos, names, mark, sign, motto, designs that are used by a Contributor to identify itself or its products or the associated products

contributed to the Open Game License by the Contributor (g) "Use", "Used" or "Using" means to use, Distribute, copy, edit, format, modify, translate and otherwise create Derivative Material of Open Game Content. (h) "You" or "Your" means the licensee in terms of this agreement.

2\. The License: This License applies to any Open Game Content that contains a notice indicating that the Open Game Content may only be Used under and in terms of this License. You must affix such a notice to any Open Game Content that you Use. No terms may be added to or subtracted from this License except as described by the License itself. No other terms or conditions may be applied to any Open Game Content distributed using this License.

3.Offer and Acceptance: By Using the Open Game Content You indicate Your acceptance of the terms of this License.

4\. Grant and Consideration: In consideration for agreeing to use this License, the Contributors grant You a perpetual, worldwide, royalty-free, non-exclusive license with the exact terms of this License to Use, the Open Game Content.

5.Representation of Authority to Contribute: If You are contributing original material as Open Game Content, You represent that Your Contributions are Your original creation and/or You have sufficient rights to grant the rights conveyed by this License.

6.Notice of License Copyright: You must update the COPYRIGHT NOTICE portion of this License to include the exact text of the COPYRIGHT NOTICE of any Open Game Content You are copying, modifying or distributing, and You must add the title, the copyright date, and the copyright holder's name to the COPYRIGHT NOTICE of any original Open Game Content you Distribute.

7\. Use of Product Identity: You agree not to Use any Product Identity, including as an indication as to compatibility, except as expressly licensed in another, independent Agreement with the owner of each element of that Product Identity. You agree not to indicate compatibility or co-adaptability with any Trademark or Registered Trademark in conjunction with a work containing Open Game Content except as expressly licensed in another, independent Agreement with the owner of such Trademark or Registered Trademark. The use of any Product Identity in Open Game Content does not constitute a challenge to the ownership of that Product Identity. The owner of any Product Identity used in Open Game Content shall retain all rights, title and interest in and to that Product Identity.

8\. Identification: If you distribute Open Game Content You must clearly indicate which portions of the work that you are distributing are Open Game Content.

9\. Updating the License: Wizards or its designated Agents may publish updated versions of this License. You may use any authorized version of this License to copy, modify and distribute any Open Game Content originally distributed under any version of this License.

10\. Copy of this License: You MUST include a copy of this License with every copy of the Open Game Content You Distribute.

11\. Use of Contributor Credits: You may not market or advertise the Open Game Content using the name of any Contributor unless You have written permission from the Contributor to do so.

12\. Inability to Comply: If it is impossible for You to comply with any of the terms of this License with respect to some or all of the Open Game Content due to statute, judicial order, or governmental regulation then You may not Use any Open Game Material so affected.

13\. Termination: This License will terminate automatically if You fail to comply with all terms herein and fail to cure such breach within 30 days of becoming aware of the breach. All sublicenses shall survive the termination of this License.

14\. Reformation: If any provision of this License is held to be unenforceable, such provision shall be reformed only to the extent necessary to make it enforceable.

15\. COPYRIGHT NOTICE

Open Game License v 1.0a Copyright 2000, Wizards of the Coast, Inc.

System Reference Document Copyright 2000-2003, Wizards of the Coast, Inc.; Authors Jonathan Tweet, Monte Cook, Skip Williams, Rich Baker, Andy Collins, David Noonan, Rich Redman, Bruce R. Cordell, John D. Rateliff, Thomas Reid, James Wyatt, based on original material by E. Gary Gygax and Dave Arneson.

Swords & Wizardry Core Rules, Copyright 2008, Matthew J. Finch

Swords & Wizardry Monster Book, Copyright 2008, Matthew J. Finch

Isle of Pyade, Copyright 2023, Robert Conley

## Creative Commons License

## Attribution 4.0 Generic (CC BY 4.0)

## 

This work is dual licensed under the following Creative Commons License: Attribution 4.0 (CC BY 4.0). This license makes it easy for fans of commercial role-playing games who do NOT have an open game license to use The Isle of Pyade. Please check and follow the game publisher’s policy regarding fan and third-party publications.

**Designation of Content under the Creative Commons License:** The entirety of this document plus any map (not art) found in the Isle of Pyade, Rev 06 PDF plus the following list:

-   Isle of Pyade, Original,
-   Lisal, Geography
-   Lisal, Kingdoms, Present
-   Lisal, Original, Central Region
-   Lisal, Original, Continental
-   Pyade, Carra
-   Pyade, Datha
-   Pyade, Geography
-   Pyade, Hawth
-   Pyade, Kathia
-   Pyade, Mikva
-   Pyade, Lairs & Ruins
-   Pyade, Sandpoint
-   Pyade, Settlements
-   Pyade, Regional, GM
-   Pyade, Regional, Player, VTT

**Attribution:**  This work contains material taken from The Isle of Pyade, Copyright 2024, by Robert S. Conley. This content is licensed under the Creative Commons Attribution 4.0 International License available at

<https://creativecommons.org/licenses/by/4.0/legalcode>.

**Credits:** This work includes material taken from the Swords & Wizardry Core

Rules, 2nd Printing, Copyright 2008, Matthew J. Finch. Used with

permission under the CC-BY 4.0 License.

This work includes generic monsters taken from the Swords & Wizardry

Monster Book: 0e, Copyright 2008, Matthew J. Finch. Used with

permission under the CC-BY 4.0 License.

### You are free too:

-   **Share** — copy and redistribute the material in any medium or format
-   **Adapt** — remix, transform, and build upon the material for any purpose, even commercially.

The licensor cannot revoke these freedoms as long as you follow the license terms.

### Under the following conditions:

-   **Attribution** — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
-   **No additional restrictions** — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits.
